SUBDIRS = .
INCLUDES = -I.  -I$(top_srcdir)/tdeeducore $(all_includes)

check_PROGRAMS = loader

#all: check

loader_SOURCES         = loader.cpp
loader_LDFLAGS = $(all_libraries)
loader_LDADD = ../libtdeeducore.la
